/*!****************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/layout/footer-2/style.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.footer__nav {
  --footer-menu-grid-gap: var(--spacers-sm-vw);
}
@media (min-width: 768px) {
  .footer__nav {
    --footer-menu-grid-gap: 2.5rem 2.5rem;
  }
}
@media (min-width: 768px) {
  .footer__nav {
    grid-column: span 3;
  }
}
.footer__nav .nav-item {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .footer__nav .nav-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}
.footer__nav ul {
  font-size: var(--text-sm);
  line-height: var(--text-sm-line-height);
  letter-spacing: var(--text-sm-letter-spacing);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--footer-menu-grid-gap);
  color: var(--footer-nav-color);
  margin: 0;
  font-size: var(--footer-nav-font-size);
  line-height: normal;
  font-weight: 700;
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  list-style: none;
  padding: 0;
}
@media (max-width: 767.98px) {
  .footer__nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 768px) {
  .footer__nav ul {
    display: grid;
  }
}
@media (min-width: 768px) {
  .footer__nav ul {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.footer__nav .nav-link {
  overflow: hidden;
  display: inline-block;
  position: relative;
  z-index: 10;
  color: var(--text-flip-color);
  line-height: normal;
  line-height: 1;
}
.footer__nav .nav-link span {
  display: block;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  position: relative;
}
.footer__nav .nav-link span::after {
  content: attr(data-text);
  display: block;
  left: 0;
  position: absolute;
  color: inherit;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media (hover: hover) {
  .footer__nav .nav-link:hover, .footer__nav .nav-link:active {
    color: var(--text-flip-color-hover);
  }
  .footer__nav .nav-link:hover span:not(.inner), .footer__nav .nav-link:active span:not(.inner) {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .footer__nav .nav-link:hover span:not(.inner)::after, .footer__nav .nav-link:active span:not(.inner)::after {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.footer__nav .dropdown-menu {
  background: transparent;
  margin: 0;
  -webkit-transform: none !important;
          transform: none !important;
  position: relative !important;
  display: block !important;
  top: auto;
  border: 0;
  padding: 0;
  margin-top: var(--spacers-xs) !important;
}
.footer__nav .dropdown-menu .nav-item {
  list-style: none;
}
.footer__nav .dropdown-menu .nav-item + .nav-item {
  margin-top: clamp(12px * var(--min-font-size-controler), 0.6936416185 * 1vw, 12px * var(--max-font-size-controler)) !important;
}
.footer__nav .current_page_parent .nav-link,
.footer__nav .current-menu-item .nav-link {
  background-size: 100% 1px !important;
}
.footer__nav .dropdown-toggle {
  font-size: var(--input-btn-link-font-size);
  line-height: 1;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  display: block;
  color: #efefef;
  outline: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  font-size: var(--footer-nav-0-font-size);
}
.footer__nav .dropdown-item {
  color: var(--footer-nav-color) !important;
  font-weight: 700;
}
.footer__nav .dropdown-item .text-flip {
  overflow: hidden;
  display: inline-block;
  position: relative;
  z-index: 10;
  color: var(--text-flip-color);
  line-height: normal;
}
.footer__nav .dropdown-item .text-flip span {
  display: block;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  position: relative;
}
.footer__nav .dropdown-item .text-flip span::after {
  content: attr(data-text);
  display: block;
  left: 0;
  position: absolute;
  color: inherit;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media (hover: hover) {
  .footer__nav .dropdown-item .text-flip:hover, .footer__nav .dropdown-item .text-flip:active {
    color: var(--text-flip-color-hover);
  }
  .footer__nav .dropdown-item .text-flip:hover span:not(.inner), .footer__nav .dropdown-item .text-flip:active span:not(.inner) {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .footer__nav .dropdown-item .text-flip:hover span:not(.inner)::after, .footer__nav .dropdown-item .text-flip:active span:not(.inner)::after {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@media (max-width: 767.98px) {
  .footer__nav .dropdown-item {
    font-weight: 700;
  }
  .footer__nav .dropdown-item br {
    display: none;
  }
}

.footer {
  --footer-brand-width: 10rem;
}
@media (min-width: 768px) {
  .footer {
    --footer-brand-width: 11.875rem;
  }
}
.footer__logo {
  width: var(--footer-brand-width);
  display: block;
  margin-bottom: var(--spacers-sm);
}
@media (min-width: 768px) {
  .footer__logo {
    margin-bottom: var(--spacers-md);
  }
}
@media (max-width: 991.98px) {
  .footer__logo {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.footer__social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991.98px) {
  .footer__social-icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.footer__bottom {
  font-size: var(--text-ms);
  line-height: var(--text-ms-line-height);
  letter-spacing: var(--text-ms-letter-spacing);
  font-size: var(--footer-nav-bottom-font-size);
  font-family: "platelet", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 500;
  line-height: 0.9;
  text-transform: uppercase;
  color: #a2a2a2;
}
@media (max-width: 991.98px) {
  .footer__bottom .row {
    row-gap: var(--spacers-sm-vw);
  }
}
.footer__bottom .col-lg-3,
.footer__bottom .col-lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (max-width: 991.98px) {
  .footer__bottom .col-lg-3,
  .footer__bottom .col-lg {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 992px) {
  .footer__bottom .col-lg {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (max-width: 991.98px) {
  .footer__unl-logo-box {
    border-top: 1px solid #575757;
    border-bottom: 1px solid #575757;
    padding: var(--spacers-sm-vw) 0;
  }
}
.footer__unl-logo {
  width: clamp(120px * var(--min-font-size-controler), 8.6705202312 * 1vw, 150px * var(--max-font-size-controler));
}
.footer__unl-logo img {
  width: 100%;
  height: auto;
}
@media (max-width: 991.98px) {
  .footer__unl-logo {
    margin-left: auto;
    margin-right: auto;
  }
}
.footer__bottom-info {
  --block-text-color: #a2a2a2 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--spacers-sxx);
}
@media (max-width: 991.98px) {
  .footer__bottom-info {
    width: 100%;
    text-align: center;
  }
}
.footer__copyright {
  color: #a2a2a2;
}
@media (min-width: 768px) {
  .footer__copyright br {
    display: none !important;
  }
}
.footer__links {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler)) var(--spacers-xs);
}
.footer__links li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__links a,
.footer__links span {
  line-height: normal;
  display: block !important;
}
.footer__links a .text-flip,
.footer__links span .text-flip {
  overflow: hidden;
  display: inline-block;
  position: relative;
  z-index: 10;
  color: var(--text-flip-color);
  line-height: normal;
}
.footer__links a .text-flip span,
.footer__links span .text-flip span {
  display: block;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  position: relative;
}
.footer__links a .text-flip span::after,
.footer__links span .text-flip span::after {
  content: attr(data-text);
  display: block;
  left: 0;
  position: absolute;
  color: inherit;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.6s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media (hover: hover) {
  .footer__links a .text-flip:hover, .footer__links a .text-flip:active,
  .footer__links span .text-flip:hover,
  .footer__links span .text-flip:active {
    color: var(--text-flip-color-hover);
  }
  .footer__links a .text-flip:hover span:not(.inner), .footer__links a .text-flip:active span:not(.inner),
  .footer__links span .text-flip:hover span:not(.inner),
  .footer__links span .text-flip:active span:not(.inner) {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .footer__links a .text-flip:hover span:not(.inner)::after, .footer__links a .text-flip:active span:not(.inner)::after,
  .footer__links span .text-flip:hover span:not(.inner)::after,
  .footer__links span .text-flip:active span:not(.inner)::after {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.footer__accessibility {
  cursor: pointer;
}
.footer__design-by > span {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  gap: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
}
.footer__social-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-xs);
}
@media (min-width: 992px) {
  .footer__social-wrapper {
    margin-left: auto;
  }
}
@media (max-width: 991.98px) {
  .footer__social-wrapper {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer__follow-text {
  font-size: var(--text-ms);
  line-height: var(--text-ms-line-height);
  letter-spacing: var(--text-ms-letter-spacing);
  font-family: "platelet", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  color: #f7f7f7;
}
.footer__social-icons.social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--spacers-xs);
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer__social-icons.social-icons a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: clamp(24px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
  height: clamp(24px * var(--min-font-size-controler), 1.387283237 * 1vw, 24px * var(--max-font-size-controler));
  color: #efefef;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  background-color: transparent;
}
.footer__social-icons.social-icons a:hover {
  opacity: 0.7;
}
.footer__social-icons.social-icons a svg,
.footer__social-icons.social-icons a img {
  width: 100%;
  height: 100%;
}
@media (max-width: 991.98px) {
  .footer__social-icons.social-icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.footer__default {
  --block-border-color: var(--footer-nav-color);
}
@media (max-width: 767.98px) {
  .footer__default {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: var(--spacers-sm-vw);
  }
}
@media (min-width: 768px) {
  .footer__default {
    display: grid;
    gap: var(--spacers-sm);
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1200px) {
  .footer__default {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: var(--spacers-sm-vw);
  }
}
.footer__col-title {
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 800;
  font-size: var(--footer-nav-0-font-size);
  line-height: 1;
  text-transform: uppercase;
  color: #efefef;
  margin-bottom: var(--spacers-xs) !important;
}
.footer__hours-entries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-xs);
  margin-bottom: var(--spacers-sx);
}
.footer__hours-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacers-sx);
}
.footer__hours-label {
  font-size: var(--text-sm);
  line-height: var(--text-sm-line-height);
  letter-spacing: var(--text-sm-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  line-height: normal;
}
.footer__hours-title {
  font-size: var(--text-sm);
  line-height: var(--text-sm-line-height);
  letter-spacing: var(--text-sm-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  text-transform: uppercase;
  color: var(--footer-nav-color);
  line-height: normal;
}
.footer__hours-time {
  font-size: var(--text-xs);
  line-height: var(--text-xs-line-height);
  letter-spacing: var(--text-xs-letter-spacing);
  text-transform: uppercase;
  color: var(--footer-nav-color);
  line-height: normal;
}
.footer__hours-desc {
  font-size: var(--text-xs);
  line-height: var(--text-xs-line-height);
  letter-spacing: var(--text-xs-letter-spacing);
  color: var(--footer-nav-color);
  line-height: 130%;
  line-height: normal;
}
.footer__findus-address {
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  font-size: var(--footer-nav-font-size);
  text-transform: uppercase;
  color: #a2a2a2;
  line-height: normal;
  margin-bottom: clamp(5px * var(--min-font-size-controler), 0.289017341 * 1vw, 5px * var(--max-font-size-controler));
}

.footer {
  margin-top: -1px;
}
.footer .no-link .dropdown-toggle {
  pointer-events: none;
}
